
//font-family
$ff:'Inter', sans-serif;
$ffl:'Oleo Script', cursive;



//font-weight
$fw-thin: 100;
$fw-light:300;
$fw-bold: 500;



//font-size
$fs-lg: 2.5rem;

$fs-med: 1.5rem; 

$fs-sm: 1rem; 


//colors
$clr-dark: hsl(0, 0%, 0%);
$clr-white:hsl(0,0,96);
$clr-yellow:hsl(61,93,66);
